%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Biblio/Thesaurus.pm) perl(DBD/SQLite.pm) perl(DBIx/Simple.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.10
%define module_name Biblio-Thesaurus-SQLite
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: Perl extension for managing ISO thesaurs into a SQLite database
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RO/ROOT/Biblio/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module provides transparent methods to maintain Thesaurus files
in a backend SQLite database. The module uses a subset from ISO 2788
which defines some standard
features to be found on thesaurus files. The module also supports
multilingual thesaurus and some extensions to the ISOs standard.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/B*

%changelog
* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- initial import by package builder

